@charset "utf-8";
/* CSS Document */

body {
	color:##001c2f;
	padding:0 0 0 0!important;
	margin:0 0 0 0!important;
	margin:0;
	background:#ffffff;
}

.screenonly {
	display:none;
	visibility:collapse;
	}
.printonly {
	display:block;
	visibility:visible;
	}
#wrapper {
	padding:0 0 0 0!important;
	margin:0 0 0 0!important;
}
.logo-print{
	padding:0!important;
	margin:0!important;
}
.logo-print img{
	height:auto;
	padding:0!important;
	margin:0!important;
}

#breadcrumbtree {
	display:none;
	visibility:collapse;
}

#container, #content-container, #content-wrapper, #container-inner, #left-column, #content, .left-col, .bio #locations.right-col {
width:650px;
margin:0;
padding:0;
font-size:18px;
line-height:26px;
background:#ffffff;
text-align:left;
float:none;
border:none;
}

#content p{
font-size:18px;
line-height:26px;
}

h1, h2, h3, h4, h5, h6 {
	margin:0 0 35px 0;
	color:#001c2f!important;
	line-height:normal;
}
.inside #banner .right-col h1 {
	font-size:30px;
	color:#001c2f!important;
}
.inside #banner .right-col .content h3 {
	font-size:22px;
	margin-bottom:4px;
	color:#001c2f!important;
}
.inside #banner .right-col .content {
	color:#001c2f!important;
}
.inside #banner .right-col .content ul {
	margin-bottom:4px;
}
img, a, ul#providers-list li a span.photo-container {
	box-shadow:none!important;
}
.inside.bio #banner .img-banner img {
	max-width:150px;
	margin:0 auto;
}
.bio #locations.right-col h3 {
	page-break-before:always;
}